# rename this file to config.conf
# file config.conf can be deleted after installation


# path to directory where your bitcoin node stores blk files
btc_blocks_dir=not_set

# directory you want to keep your database in
database_dir=not_set


# database port
db_port=27017

# database admin user username
db_root_username=not_set

# database admin user password
db_root_password=not_set

# username for readonly user
db_readonly_username=not_set

# password for readonly user
db_readonly_password=not_set

# more makes initial load of data faster, but uses more memory
tx_address_cache_limit=1000000
